Subject: (pas de sujet)
From: TOSI-REMY annie <[email-masked]>
To: "alain.lombard" <[email-masked]>
Cc: [email-masked]
Date: Wed, 08 Dec 2010 15:50:17 +0100

Monsieur le directeur,
J'ai appris que Samuel Pawlaks a reçu un appel téléphonique de la part 
de son chef de service. J'espère que cet appel fut pour prendre de ses 
nouvelles de façon amicale.
Je me permets de vous rappeler, dans le cas bien improbable ou ce ne 
serait pas le cas, que vous êtes responsable de la santé de vos employés 
et donc que vous devez veiller à leur repos lors d'un arrêt de maladie.
Je vous remercie de votre écoute et suis dans l'attente de votre réponse.
Agréez,  monsieur le directeur, mes plus respectueuses salutations
-- 
Annie  Tosi-Remy
Section locale FSU